html,  body {
	height: 100%;
	color: #333;
}

 body {
background: url(../images/page_bg.png) #DDDDDD 50% -67px no-repeat ;
}

#wrap {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -60px;
}

#push {
height: 100px;
}

#footer {
height: 60px;
background-color: #f5f5f5;
}

#logo {
margin-bottom: 40px;
margin-top: 20px;
}
#form-container {
background-color: #333;
padding: 30px 20px 20px 20px;
min-height: 240px;
-webkit-box-shadow: -3px 5px 19px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: -3px 5px 19px rgba(0, 0, 0, 0.5);
  box-shadow: -3px 5px 19px rgba(0, 0, 0, 0.5);
}

.form-signin {
color: #eee;
}

input[type="text"], input[type="password"] {
border-radius: 0;
}

h4.form-signin-heading {
margin-bottom: 20px;
color: #eee;
}

.btn {
border-radius: 0;
margin-top: 20px;
}


#main-picture {
position: absolute;
width: 640px;
margin-top: 20px;
}





#content-container {
background-color: #FFF;
min-height: 523px;
border: 1px solid #CCC;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
position: relative;
-webkit-box-shadow: 0 17px 25px -9px rgba(0, 0, 0, 0.08);
-moz-box-shadow: 0 17px 25px -9px rgba(0, 0, 0, 0.08);
box-shadow: 0 17px 25px -9px rgba(0, 0, 0, 0.08);
position: relative;
z-index: 1;
}






  
  @media (max-width: 767px) {
	#footer { /* sticky footer fix */
	  margin-left: -20px;
	  margin-right: -20px;
	  padding-left: 20px;
	  padding-right: 20px;
	}
  }
  
 